@font-face {
    font-family: 'Bauhaus 93';
    src: url('../fonts/Bauhaus93.eot');
    src: url('../fonts/Bauhaus93.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Bauhaus93.woff2') format('woff2'),
        url('../fonts/Bauhaus93.woff') format('woff'),
        url('../fonts/Bauhaus93.ttf') format('truetype'),
        url('../fonts/Bauhaus93.svg#Bauhaus93') format('svg');
    font-weight: normal;
    font-style: normal;
}

a, a:hover { text-decoration: none; }
h1, h2, h3, h4, h5, h6, p { margin:0; padding: 0; }
body{ font-family: 'Source Sans Pro', sans-serif;*/ background: #fff; }
.top_bar { background: #f4f4f4; padding-top: 15px; padding-bottom: 15px; }
.top_call { width: 100%; }
.top_call img { margin-right: 10px; }
.top_call p { color: rgba(0,0,0,.75); font-size: 19px; display: inline-block; vertical-align: middle; }
.home { display: inline-block; margin-right: 10px; position: relative; vertical-align: middle; }
.home::after { content: ""; position: absolute; width: 3px; height: 3px; border-radius: 10px; background: rgba(0,0,0,.75); bottom: 38%; right: -10px; }
.home a{ color: rgba(0,0,0,.75); font-size: 19px;}
.login_signup { display: inline-block; vertical-align: middle; }
.login_signup img{ display: inline-block; margin-right: 10px; }
.login_signup .dropdown { display: inline-block; }
.login_signup .btn_login { background: none; border: 0; box-shadow: none; color: rgba(0,0,0,.75); border-radius: 0; padding: 0 15px 0 10px; font-size: 19px; border-right: 1px solid rgba(0,0,0,.75)!important; } 
.login_signup .btn_signup { background: none; border:0; box-shadow: none; color: rgba(0,0,0,.75); border-radius: 0; padding: 0 10px; font-size: 19px; } 
.login_signup .btn_login:hover, .login_signup .btn_login:focus, .login_signup .btn_login:active, .login_signup .btn_login:active, .login_signup .btn_signup:focus, .login_signup .btn_login:hover { background: none; box-shadow: none!important; color: rgba(0,0,0,.75)!important; } 
.logo_main_row { padding-top: 15px; padding-bottom: 15px; }
.input_search  { height: 50px; border-radius: 3px; background-color: rgb(255, 255, 255); box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.25); }
.text_item { display: inline-block; }
.search_btn { display: inline-block; position: relative; }
.search_btn  i{font-size: 30px; vertical-align: middle; color: #ed1c24;}
.search_btn .item_value { position: absolute;background: #000; width: 25px; height: 25px; color: #fff; font-size: 15px; text-align: center; line-height: 25px; border-radius: 50px; top: -3px; right: 0; }
.cart_box  { height: 50px; border-radius: 3px; background-color: rgb(255, 255, 255); box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.25); }
.cart_box .box_1 { display: inline-block; width: 35%; vertical-align: initial; padding: 7px 0 0; position: relative; }
.cart_box .box_1::after { position: absolute; content: ''; right: 0; top: 10px; height: 30px; width: 1px; background-color: rgba(0,0,0,.21); }
.cart_box .box_2 { display: inline-block; width: 40%; vertical-align: initial; padding: 7px 0; }
.item_quantity_price { font-size: 13px; }
.item_quantity_price_value { font-size: 17px; }
.navbar-nav .dropdown-toggle::after {
    vertical-align: middle;
    border-top: .5em solid #28a745;
    border-right: .5em solid transparent;
    border-bottom: 0;
    border-left: .5em solid transparent;
}
.avbar-toggler {position: absolute; top:-50px;}
.navbar.navbar-expand-lg .navbar-nav .dropdown-menu {
    background: #28a745;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border: none;
    top: 48px;
}
.navbar.navbar-expand-lg .navbar-nav .dropdown-menu a {
    color: #fff;
}
.navbar.navbar-expand-lg .navbar-nav .dropdown-menu a:hover, .navbar.navbar-expand-lg .navbar-nav .dropdown-menu a:focus{ color:#28a745;  }
.cart_box .box_3 { display: inline-block; width: 50px; float: right; padding-top: 13px; height: 50px; }
.nav_custom { padding-left: 0; padding-right: 0; }
.nav_custom .nav-link img { margin-top: -7px; }
.carousel-indicators { bottom: 0; }
.carousel-indicators li {width: 20px; height:20px; border-radius: 50px;}
.banner_text { position: absolute; width: 100%; left: 0; top: 0; bottom: 0; padding: 50px 0px }
.banner_text h1 { font-family: 'Montserrat', sans-serif; font-size: 40px; color: #fff; font-weight: bold; text-transform: uppercase;  text-shadow: 0px 4px 6px rgba(0, 0, 0, 0.66); }
.banner_buttons { width: 100%;   text-transform: uppercase; font-size: 21px; margin-top: 5%; margin-bottom: 5%;}
.banner_buttons .order_food { border-radius: 4px; background-color: rgb(255, 255, 255); box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.34);  color: rgb(0, 0, 0); text-align: center; padding: 2px 15px; margin-right: 5px; border: 2px solid #fff;}
.banner_buttons .order_grocery { border-radius: 4px; background-color: rgba(255, 255, 255, 0); box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.34);  color: rgb(255, 255, 255); text-align: center; padding: 2px 15px; border:2px solid #fff; margin-left: 5px;}
.banner_search { border-radius: 5px; background-color: rgba(255, 255, 255, 0.478); height: 41px; max-width: 550px; margin: 0 auto;  }
.banner_search input{ background-color: transparent; text-align: center; border: 0;  color: #000}
.banner_search_btn { background: no-repeat; color: #000; padding-right: 15px; padding-left: 15px; border: 0; border-bottom-right-radius: 3px; border-top-right-radius: 3px; }
.lets_go {border-radius: 4px; background: #ed1c24; box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.34);  color: rgb(255, 255, 255); text-align: center; padding: 2px 15px; border:2px solid #ed1c24; margin-left: 5px;}
.banner_search input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.banner_search input::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.banner_search input:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.banner_search input:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.about_section { background-color: #fff; padding: 65px 0; text-align: center; }
.about_section h1 { font-size: 43px; color: #000;  font-family: 'Montserrat', sans-serif;   }
.about_section h1 span { font-family: 'Bauhaus 93'; font-size: 58px }
.about_section h1 span .span_color { color: #ed1c24 }
.about_section .about_content { font-size: 20px; line-height: 30px; color: rgba(0,0,0,.87); font-weight: 300; margin-top: 30px; }
.how_it_work { background-size: cover; padding: 50px 0; }
.how_it_work h1 { margin-bottom: 50px; font-size: 43px; color: rgb(255, 255, 255); font-weight: bold; font-family: 'Montserrat'}
.restaurant_section { background:#f6f0e3; padding: 60px 0; }
.restaurant_section h1 { text-align: center; margin-bottom: 50px; font-size: 43px; color: rgb(0, 0, 0); font-weight: bold; font-family: 'Montserrat'}
.slider_main_box { padding: 0 70px }
.slider_main_box img { box-shadow: 0px 7px 14px 0px rgba(0, 0, 0, 0.11); }
.owl-dots { display: none; }
.owl-nav { position: absolute; width: 100%; top: 30%; }
.owl-nav .owl-prev{ position: absolute; left: -70px; border-radius: 50%!important; background-color: rgb(255, 255, 255)!important; box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.25); width: 50px; height:50px; }
.owl-nav .owl-next{ position: absolute; right: -70px; border-radius: 50%!important; background-color: rgb(255, 255, 255)!important; box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.25); width: 50px; height:50px; }
.owl-nav .owl-next span, .owl-nav .owl-prev span { font-size: 40px; line-height: 30px; color: #000!important }
.owl-nav .owl-next:hover span, .owl-nav .owl-prev:hover span { color: #000!important  }
.app_store { background-size: cover; padding: 50px 0 0 0; }
.agent_app { text-align: center; max-width: 300px; margin: 0 auto;}
.agent_app .buttons_box{ width: 100%; margin: 25px 0 0 0; }
.delivery_app { text-align: center; max-width: 300px; margin: 0 auto;}
.delivery_app .buttons_box{ width: 100%; margin: 25px 0 0 0; }
section {overflow-x: hidden;}
.footer { background-size: cover; padding: 50px 0 50px 0; overflow-x: hidden;}
.footer_social_icons { width: 100%; margin-top: 10px; }
.footer_social_icons ul { margin: 0; padding: 0; list-style: none; }
.footer_social_icons li { display: inline-block; margin: 0 5px; }
.footer_social_icons li:first-child { margin-left: 0; }
.footer_social_icons li:lest-child { margin-right: 0; }
.footer_social_icons li a { width: 35px; height: 35px; background: none; border-radius: 50px; border:2px solid #fff; line-height: 32px; font-size: 15px; color: #fff; display: block; }
.footer_option_1 { max-width: 250px; }
.footer_option_1 h2 { text-transform: uppercase; font-size: 19px;  color: #fff; font-family: 'Montserrat'; font-weight:600; margin-bottom: 15px;   }
.footer_option_1 ul { margin: 0; padding: 0; list-style: none; }
.footer_option_1 ul li { width: 100%; display: block; margin-bottom: 10px; color: rgba(255,255,255,.75); }
.footer_option_1 ul li a { color: rgba(255,255,255,.75); position: relative; font-size: 17px; text-decoration: none; position: relative; padding-left: 20px; position: relative; padding-bottom: 7px }
.footer_option_1 ul li a::before { content: ''; position: absolute; bottom:0; width:0; height: 1px; background: #fff; left:20px;  transition: all ease-in-out 500ms; }
.footer_option_1 ul li:hover a::before { width: 100%; transition: all ease-in-out 500ms; }
.footer_option_1 a::after{ position: absolute; left: 0; top:8px; background-color: rgba(255,255,255,.75); width: 8px; height:8px; border-radius: 10px; content: ''; }
.footer_option_1 li i {    margin-right: 10px; vertical-align: middle; }
.flip-horizontal {
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: fliph; /*IE*/
    filter: fliph; /*IE*/
}
.footer_bottom { margin-top: 20px; border-top: 1px solid rgba(255,255,255,.8); }
.footer_bottom p { font-size: 15px; color: #fff;     padding-top: 25px; }
.soial_fix_icons { position: absolute; right: 0; width: 50px; top: 100px; }
.soial_fix_icons ul { margin: 0; padding: 0; list-style: none; }
.soial_fix_icons ul li{ width: 100%; }
.soial_fix_icons ul li a { height: 50px; width: 100%; line-height: 50px; text-align: center;     display: block; }
.soial_fix_icons ul li a i { color: #fff; }
.soial_fix_icons ul li a.facebook { background: #3d5997; }
.soial_fix_icons ul li a.twitter { background: #02aaec; }
.soial_fix_icons ul li a.google { background: #dc4c3c; }
.soial_fix_icons ul li a.youtube { background: #cd201f; }
.soial_fix_icons ul li a.instagram { background: #e4405f; }
.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    touch-action: manipulation;
    -moz-backface-visibility: hidden;
    height: 150px;
    overflow: hidden;
}
/*.......... Faq Page Start ..........*/
.faq_main { padding: 50px 0; }
.faq_main .accordion { width: 100%; }
.faq_main .accordion .card { margin-bottom: 20px; background-color: transparent; border: 0; }
.faq_main .accordion .card .card-header { padding: 0; border: 0; }
.faq_main .accordion .card .card-header button { padding: 15px; width: 100%; text-align: left; } 
.faq_main .accordion .card .card-header .btn.btn-link.collapsed { background: #fff; color: #000; }
.faq_main .accordion .card .card-header .btn.btn-link { font-size: 20px; font-weight: 700; background: #28a745; color: #fff; border-radius: 0; box-shadow:0 0 15px rgba(0,0,0,.15); }
.faq_main .accordion .card .card-header .btn-link.focus, .faq_main .accordion .card .card-header .btn-link:focus { text-decoration: none; }
.faq_main .accordion .card .card-header .btn.btn-link:hover { text-decoration: none; }
.faq_main .accordion .card .card-header .btn.btn-link.collapsed:hover  { text-decoration: none; }
.card-header button.collapsed::before { float: right !important; content: "\f056"; }
.card-header button::before { float: right !important; font-family: FontAwesome; content: "\f055"; padding-right: 5px; }


/*.......... Radio and checkbox ..........*/
.side_box_mian { padding: 50px 0; }
.side_box_heading { background: #f0f0f0; color: #000; padding: 20px; margin-bottom: 30px; }
.side_box_heading h1 { margin: 0; padding: 0; font-size: 25px;  }
.side_box_heading p { margin: 0; padding: 0; font-size: 14px;  }
.checkbox-custom, .radio-custom { opacity: 0; position: absolute; }
.checkbox-custom, .checkbox-custom-label, .radio-custom, .radio-custom-label { display: inline-block; vertical-align: middle; margin: 5px; cursor: pointer; }
.checkbox-custom-label, .radio-custom-label { position: relative; }
.checkbox-custom + .checkbox-custom-label:before, .radio-custom + .radio-custom-label:before { content: ''; background: #fff; border: 2px solid #ddd; display: inline-block; vertical-align: middle; width: 28px; height: 28px; padding: 2px; margin-right: 0px; text-align: center; }
.add_onspan {  float: left;  margin-right: 10px; margin-top: 3px; }
.checkbox-custom:checked + .checkbox-custom-label:before { background: #ed1c24; box-shadow: inset 0px 0px 0px 4px #fff; }
.radio-custom + .radio-custom-label:before { border-radius: 50%; }
.radio-custom:checked + .radio-custom-label:before { background: #ed1c24; box-shadow: inset 0px 0px 0px 4px #fff; }
.checkbox-custom:focus + .checkbox-custom-label, .radio-custom:focus + .radio-custom-label { outline: 1px solid #ddd; /* focus style */ }
/* My custom */
.custom_addon h5 {
    width: auto;
    margin: 0;
    text-align: center;
}
.custom_addon .card-header button {
    padding: 5px !important;
    width: 70% !important;
}
.form-group.custom_addon.faq_main {
    padding: 10px 0;
}
.custom_addon .card-header { background: none !important; }
.custom_addon .card-body {
    padding: 5px;
}
.custom_addon .collapse.show {
    width: 70%;
    display: inline-block;
}
.custom_addon .collapsing {
    width: 70%;
    display: inline-block;
} 
section {
    float: none !important;
}
.slider_main_box .owl-carousel .owl-item img {
    height: 150px;
    object-fit: contain;
	box-shadow: none;
}
/* My Custom */

@media screen and (max-width: 1100px)
{
    .banner_buttons {  margin-top: 2%; margin-bottom: 2%; }
}
@media screen and (max-width: 992px)
{
    .banner_text { padding: 20px 20; }
    .banner_text h1 { font-size: 20px; }
    .banner_buttons { font-size: 12px; margin-top: 2%; margin-bottom: 2%; }
}
@media screen and (max-width: 767px)
{
	.container { max-width:100%; }
    .banner_text { padding: 10px 0 0; }
    .banner_text h1 { font-size: 20px; }
    .banner_buttons { font-size: 12px; margin-top: 2%; margin-bottom: 2%; }
    .agent_app { margin: 0px auto 50px; }
    .delivery_app { margin: 50px auto; }
}
@media screen and (max-width: 575px)
{
	.top_option  { margin-top: 15px; }
    .banner_text { display: none; }
    .cart_box { margin-top: 20px; }
    .input_search { margin-top: 20px; }

}